pub fn greeting(name: &str) -> String {
    format!("Witaj, {}!", name)
}

#[cfg(test)]
mod tests {
    use super::*;

    #[test]
    fn greeting_contains_name() {
        let result = greeting("Karolino");
        assert!(result.contains("Karolino"));
    }
}
